WordPress ‘Gallery’插件任意文件上传漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1032924 漏洞类型
发布时间 2012-06-11 更新时间 2012-06-11
CVE编号 N/A CNNVD-ID CNNVD-201206-119
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-119
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress中的Gallery插件中存在任意文件上传漏洞,该漏洞源于应用程序对用户提供的输入未经充分验证。攻击者可利用该漏洞向受影响计算机传送任意文件,可能导致在受影响应用程序上下文中执行任意代码。Gallery3.06版本中存在该漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53849
链接:http://www.securityfocus.com/bid/53849